Please select Into the mobile phone version | Continue to access the computer ver.
Downgrade??
1283 10 2015-6-20
Uploading and Loding Picture ...(0/1)
o(^-^)o
shed14
lvl.3
Flight distance : 6854 ft
Australia
Offline

Hey folks,
well i was just about to update to 1.2.6, however lucky i looked here and noticed a lotta complaints about the update.
One in particular is the degraded range! WTF!

Im still sitting on 1.1.8.. so i think i will be staying here permanently by the looks off it.. My P3P is workin a-ok and these updates
aint improving anything from what i can see.

QUESTION 1:    >>>, has anyone who is on 1.2.6, attempted to downgrade back to the 1.1.8?? will this work??

as always i save all the versions of older firmware, even though i may not upgrade it the the latest.. so i ask as a "good to know" incase i ever did decide to upgrade..

im not sure if anyone is willing to brick a phantom but would be interesting to see if a downgrade is actually possible...

One last thing im curious to know , is .....
QUESTION 2: >>> If was to Upgrade (which i doubt i will) and i was on 1.1.8 firmware can i just install the 1.2.6 update or do i have to go thru the firmware in sequence ... ie 1.1.9 then 1.2.6??

QUESTION 3:>>> are the any reports of degraded RANGE on 1.1.8 firmware???? (i have not done a range test so i cant compare with 1.1.6 or 1.2.6)

any insight would be super

cheers

2015-6-20
Use props
shed14
lvl.3
Flight distance : 6854 ft
Australia
Offline

oh and if anyone needs any OLDER firmware
holla at cha boy and ill upload em for your downloading pleasure

Screen Shot 2015-06-21 at 5.12.56 pm.jpg
2015-6-20
Use props
jag 101
lvl.2

United States
Offline

YOU CAN UPLOAD THE NEW FIRMWARE I HAVE TROUBLE BECAUSE IM USING ANDROID DEVICE AFTER THE FIRMWARE UPDATE ..DJI ADVISE ME TO USED ANOTHER DEVICE AND I USED IOS PHONE TYHIS TIME NO PROBLEM AT ALL.IF YOU ARE USING APPLE PHONE THAT IS IN THE LIST OF RECOMMENDE PHONE YOU ARE GOOD TO GO.AFTER THE FIRMWARE DO A COLD IMU CALIBRATION AND GIMBAL CALIBRATION.LOOK IN YOUTUBE ON HOW TO DO IT.
2015-6-22
Use props
Michael Starley
Second Officer

United States
Offline

Oww my ears!!

I think even Beethoven heard that post.  
2015-6-22
Use props
ecalabig
lvl.1

United States
Offline

Ooo could you upload 1.1.9 for me please?  Just got a new P3P and would hate to be stuck on the new firmware version.
2015-6-22
Use props
nr.kyborg
lvl.4

Denmark
Offline

Older firmwares are still available, just type the path for firmware you wish, f.x

http://download.dji-innovations. ... mware_v1.1.9_en.zip
http://download.dji-innovations. ... mware_v1.2.6_en.zip
http://download.dji-innovations. ... mware_v1.1.9_en.zip
http://download.dji-innovations. ... mware_v1.2.7_en.zip
http://download.dji-innovations. ... mware_v1.2.8_en.zip
2015-6-22
Use props
Brandon00151
lvl.4
Flight distance : 119137 ft
United States
Offline

I don't believe it is possible unless you know how to edit .bin files and can change the version number to a high number than 1.2.6
2015-6-22
Use props
shed14
lvl.3
Flight distance : 6854 ft
United Arab Emirates
Offline

Michael Starley Posted at 2015-6-23 02:46
Oww my ears!!

I think even Beethoven heard that post.

Lol hehehe
2015-6-22
Use props
shed14
lvl.3
Flight distance : 6854 ft
United Arab Emirates
Offline

nr.kyborg Posted at 2015-6-23 03:06
Older firmwares are still available, just type the path for firmware you wish, f.x

http://download ...

cool!.. nice to know they are still accessible..

those links you gave are direct links...
what is the url for the page the links are on? ie.. what is the NON- direct url? pls

cheeeers
2015-6-22
Use props
nr.kyborg
lvl.4

Denmark
Offline

Hi, dont know url for page with links, just know that if you type the fw ver. number, u are able to download em
2015-6-28
Use props
shed14
lvl.3
Flight distance : 6854 ft
Australia
Offline

the forum seems to have blocked the links

some more info..
downgrades might not be possible because i just checked the txt file on the sd card after battery update and got this msg

========== 2014.01.01 00:00:11 unsynchronized ======
Packet: P3X_FW_V01.01.0008.bin
Result: Abort.
The firmware on the SD card is identical to or older than the current firmware on the aircraft.

my P3P has 1.18 on it and the sd card has the 1.18 firmware... so basically it implies that if put firmware 1.16 on the sd card it would not allow the installation because it is older than the current 1.18

so that answers my downgrade question


2015-6-29
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules